{
  "libview.firstColumnWidth": 283,
  "libview.iconScale": 0,
  "doc.openedDocs": [
    "ui://8u2p5uv6sebx6",
    "ui://1x1w9cxnkj3h1",
    "ui://ig55ss7kq8ucg",
    "ui://gsmwqt5zuhql2",
    "ui://p75o33vzl7wr0",
    "ui://p75o33vzl7wr2",
    "ui://5gv9hkgsrnhkl",
    "ui://g3iqdlgcopwg13",
    "ui://g3iqdlgcopwgw",
    "ui://gytj501copwg9",
    "ui://g8449vzzopwg0",
    "ui://8rcjs2ucsebx10",
    "ui://8ihaqs6isebxa",
    "ui://tiispqmpmhxp1c",
    "ui://8ihaqs6isebxc",
    "ui://yz7xhyy5k6ir0",
    "ui://8u2p5uv6sebx7",
    "ui://8u2p5uv6opwg8"
  ],
  "test.device": "iPad Pro",
  "canvasColor": 10066329,
  "auxline2": true,
  "doc.activeDoc": "ui://tiispqmpmhxp1c",
  "libview.twoColumn": false,
  "libview.expandedNodes": [],
  "auxline1": true,
  "snapToGrid": true,
  "test.orientation": "landscape",
  "backgroundColor": 6710886,
  "libview.currentGroup": "",
  "gridSize": 30,
  "gridColor": 80
}